<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Ative a Bateria adaptável</string>
    <string name="smart_battery_manager_title">Bateria adaptável</string>
    <string name="smart_battery_title">Usar Bateria adaptável</string>
    <string name="battery_tip_smart_battery_summary">Ative a Bateria adaptável</string>
</resources>
